<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.mobility.deployment.ricoh">
    <module_version install_time="1280357545759" last="true" origin="installer" specification_version="1.7.1">
        <file crc="1188236125" name="config/Modules/org-netbeans-modules-mobility-deployment-ricoh.xml"/>
        <file crc="842247996" name="modules/org-netbeans-modules-mobility-deployment-ricoh.jar"/>
        <file crc="2779906238" name="modules/scr/deploy-ricoh-impl.xml"/>
    </module_version>
</module>
